
U++ - Bug #250

String::Replace: Annoying signature

02/07/2012 09:27 AM - Miroslav Fidler

Status: Approved Start date: 02/07/2012

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Perhaps add all const String& / const char * combinations to avoid ambiguities.

History

#1 - 02/10/2012 11:54 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 02/10/2012 12:26 PM - Miroslav Fidler

- Status changed from New to Approved
